
QGIS Application - Bug report #21515

Qlrfiles are not stored with absolute paths even though the project setting is changed to absolute 

paths.

2019-03-07 09:49 PM - Filip Mahieu

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:3.6.0 Regression?: Yes

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 29332

Description

Unlike mentioned in issue 19672 the problem (still) exists in 3.6.0

Related issues:

Duplicates QGIS Application - Bug report # 19672: QLR files are not stored wi... Open 2018-08-23

History

#1 - 2019-03-08 09:17 AM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

I reopened #19672

#2 - 2019-03-08 09:17 AM - Giovanni Manghi

- Duplicates Bug report #19672: QLR files are not stored with absolute paths even though the project setting is changed to absolute paths added

2025-06-08 1/1


